#jbms-menu {
  height: 40px;
  line-height: 1.2em;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 10000;
}
@media (max-width: 1030px) {
  #jbms-menu > div {
    padding: 0 10px;
  }
}
#jbms-menu a,
#jbms-menu li {
  color: #ceb67b;
  display: block;
  cursor: pointer;
}
#jbms-menu a:hover,
#jbms-menu li:hover {
  color: #e9c160;
}
#jbms-menu .jbms-menu-main > a {
  position: relative;
  height: 40px;
}
#jbms-menu .jbms-menu-main > a svg {
  position: relative;
  top: 3px;
  margin-right: 5px;
  display: inline-block;
}
@media (max-width: 500px) {
  #jbms-menu .jbms-menu-main > a span {
    display: none;
  }
}
#jbms-menu .jbms-menu-main .jbms-menu-index {
  display: none;
}
@media (max-width: 999px) {
  #jbms-menu .jbms-menu-main .jbms-menu-index {
    display: block;
    margin-left: 10px;
    font-weight: bold;
    margin-bottom: 5px;
  }
}
#jbms-menu .jbms-menu-main .jbms-menu-submenu {
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
}
#jbms-menu .jbms-menu-main .jbms-menu-submenu div {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 25%;
  float: left;
  padding-left: 20px;
}
@media (max-width: 999px) {
  #jbms-menu .jbms-menu-main .jbms-menu-submenu div {
    padding-left: 10px;
  }
}
@media (max-width: 800px) {
  #jbms-menu .jbms-menu-main .jbms-menu-submenu div {
    width: 50%;
    margin-bottom: 20px;
  }
  #jbms-menu .jbms-menu-main .jbms-menu-submenu div:nth-of-type(2n + 1) {
    clear: both;
  }
}
@media (max-width: 450px) {
  #jbms-menu .jbms-menu-main .jbms-menu-submenu div {
    width: 100%;
    clear: both;
    margin-bottom: 10px;
  }
}
#jbms-menu div {
  max-width: 1000px;
  margin: auto;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /*    @media (max-width: 1030px) {
      padding: 0 15px;
    }*/
}
#jbms-menu div > ul {
  line-height: 40px !important;
  font-size: 14px;
  list-style: none;
  margin: 0;
  padding: 0;
}
#jbms-menu div > ul li {
  float: left;
  line-height: 40px;
}
@media (min-width: 1000px) {
  #jbms-menu div > ul li:hover .jbms-menu-submenu {
    display: block !important;
  }
}
#jbms-menu div > ul.left {
  float: left;
}
#jbms-menu div > ul.left li {
  padding-right: 20px;
}
@media (max-width: 1000px) {
  #jbms-menu div > ul.left > li:not(.jbms-menu-main) {
    display: none;
  }
}
#jbms-menu div > ul.right {
  float: right;
}
#jbms-menu div > ul.right li {
  padding-left: 20px;
}
#jbms-menu div > ul.right li li {
  padding-left: 20px;
}
#jbms-menu .jbms-menu-submenu {
  display: none;
  position: absolute;
  background: rgba(0, 0, 0, 0.8);
  padding-bottom: 10px;
  padding-top: 10px;
  z-index: 1000000;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#jbms-menu .jbms-menu-submenu h4 {
  font-size: 14px;
  font-weight: bold;
  color: #c8c8c8;
  line-height: 18px;
  text-align: left;
  margin: 0;
  padding: 0;
}
#jbms-menu .jbms-menu-submenu ul {
  text-align: left;
}
#jbms-menu .jbms-menu-submenu ul li {
  float: none;
  line-height: 26px;
  padding-left: 10px;
  color: #c8c8c8;
}
#jbms-menu .jbms-menu-user svg {
  display: inline-block;
  position: relative;
  top: 4px;
  margin-right: 2px;
}
#jbms-menu .jbms-menu-user .jbms-menu-submenu {
  width: 180px;
  right: 0;
}
#jbms-menu .jbms-menu-user .jbms-menu-user-message.jbms-menu-user-message-active {
  color: rgba(255, 0, 0, 0.7);
}
#jbms-menu .jbms-menu-admin {
  position: relative;
  height: 40px;
}
#jbms-menu .jbms-menu-admin svg {
  display: inline-block;
  position: relative;
  top: 4px;
  margin-right: 2px;
  fill: #cbcbcb;
}
#jbms-menu .jbms-menu-admin .jbms-menu-submenu {
  width: 180px;
  right: 0;
  top: 40px;
}
@media (max-width: 500px) {
  #jbms-menu .jbms-menu-admin span {
    display: none;
  }
}
#jbms-menu .jbms-menu-chat {
  position: relative;
}
#jbms-menu .jbms-menu-chat svg {
  display: inline-block;
  position: relative;
  top: 4px;
  margin-right: 2px;
  fill: #cbcbcb;
}
#jbms-menu .jbms-menu-chat.jbms-menu-chat-on svg {
  fill: #f25518;
}
#jbms-menu .jbms-menu-chat .jbms-menu-submenu {
  width: 180px;
  right: 0;
}
#jbms-menu .jbms-menu-chat .inner {
  display: none;
}
@media (max-width: 600px) {
  #jbms-menu .jbms-menu-chat > a span.inner {
    display: none !important;
  }
}
@media (max-width: 500px) {
  #jbms-menu .jbms-menu-chat span.outer {
    display: none;
  }
}
.wrapper-content .jbms-form .jbms-input,
.wrapper-content .jbms-form .input {
  overflow: hidden;
  clear: both;
}
.wrapper-content .jbms-form .jbms-input label,
.wrapper-content .jbms-form .input label {
  width: 20%;
  float: left;
  text-align: right;
  padding-right: 10px;
  color: white;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  line-height: 16px;
  padding-top: 9px;
  position: relative;
}
.wrapper-content .jbms-form .jbms-input label.error,
.wrapper-content .jbms-form .input label.error {
  text-align: left;
  padding-left: 10px;
  padding-right: 0;
}
.wrapper-content .jbms-form .jbms-input label.required:after,
.wrapper-content .jbms-form .input label.required:after {
  content: "*";
  position: absolute;
  right: 5px;
  top: 0;
  color: red;
  display: block;
}
.wrapper-content .jbms-form .jbms-input input[type="text"],
.wrapper-content .jbms-form .input input[type="text"],
.wrapper-content .jbms-form .jbms-input input[type="password"],
.wrapper-content .jbms-form .input input[type="password"],
.wrapper-content .jbms-form .jbms-input input[type="email"],
.wrapper-content .jbms-form .input input[type="email"],
.wrapper-content .jbms-form .jbms-input textarea,
.wrapper-content .jbms-form .input textarea,
.wrapper-content .jbms-form .jbms-input select,
.wrapper-content .jbms-form .input select {
  width: 80%;
  float: left;
  height: 32px;
  background: rgba(255, 255, 255, 0.5);
  color: black;
  border: 1px solid rgba(0, 0, 0, 0.8);
  padding-left: 5px;
  padding-right: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
}
.wrapper-content .jbms-form .jbms-input input[type="text"].error,
.wrapper-content .jbms-form .input input[type="text"].error,
.wrapper-content .jbms-form .jbms-input input[type="password"].error,
.wrapper-content .jbms-form .input input[type="password"].error,
.wrapper-content .jbms-form .jbms-input input[type="email"].error,
.wrapper-content .jbms-form .input input[type="email"].error,
.wrapper-content .jbms-form .jbms-input textarea.error,
.wrapper-content .jbms-form .input textarea.error,
.wrapper-content .jbms-form .jbms-input select.error,
.wrapper-content .jbms-form .input select.error {
  background: rgba(255, 150, 150, 0.8) !important;
}
.wrapper-content .jbms-form .jbms-input textarea,
.wrapper-content .jbms-form .input textarea {
  margin-top: 0;
  min-height: 100px;
}
.wrapper-content .jbms-form .jbms-input label.error,
.wrapper-content .jbms-form .input label.error {
  width: 80%;
  margin-left: 20%;
  padding-left: 0;
  padding-top: 3px;
}
.wrapper-content .jbms-form .jbms-input.jbms-input-checkbox,
.wrapper-content .jbms-form .input.jbms-input-checkbox {
  padding-top: 5px;
}
.wrapper-content .jbms-form .jbms-input.jbms-input-checkbox input[type="checkbox"],
.wrapper-content .jbms-form .input.jbms-input-checkbox input[type="checkbox"] {
  display: none;
}
.wrapper-content .jbms-form .jbms-input.jbms-input-checkbox input[type="checkbox"] + label,
.wrapper-content .jbms-form .input.jbms-input-checkbox input[type="checkbox"] + label {
  width: 70%;
  margin-left: 30%;
  padding: 0 0 0 30px;
  cursor: pointer;
  -moz-user-select: none;
  user-select: none;
  text-align: left;
  background: url(/cms/dist/img/checkbox-off.png) no-repeat left center;
}
.wrapper-content .jbms-form .jbms-input.jbms-input-checkbox input[type="checkbox"]:checked + label,
.wrapper-content .jbms-form .input.jbms-input-checkbox input[type="checkbox"]:checked + label {
  background: url(/cms/dist/img/checkbox-on.png) no-repeat left center;
}
.wrapper-content .jbms-form .jbms-input.jbms-input-checkbox input[type="checkbox"].error + label,
.wrapper-content .jbms-form .input.jbms-input-checkbox input[type="checkbox"].error + label {
  color: rgba(200, 100, 100, 0.9);
}
.wrapper-content .jbms-form .jbms-input.jbms-input-submit,
.wrapper-content .jbms-form .input.jbms-input-submit {
  margin-left: 20%;
}
.wrapper-content .jbms-form .jbms-input input[type="submit"],
.wrapper-content .jbms-form .input input[type="submit"],
.wrapper-content .jbms-form .jbms-input button,
.wrapper-content .jbms-form .input button {
  height: 32px;
  padding: 0 20px;
  float: left;
}
body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 13px;
}
a {
  text-decoration: none;
}
.jbms-error {
  color: #a01500;
  line-height: 20px;
  background: #dfd0a8;
  padding: 6px 6px 6px 32px;
  border-radius: 2px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #3e352d;
  position: relative;
  margin: 0 auto 10px auto;
}
.jbms-error a {
  color: #a01500 !important;
  text-decoration: underline !important;
}
.jbms-error:before {
  content: "⚠";
  color: red;
  font-size: 25px;
  position: absolute;
  top: 5px;
  left: 5px;
}
